Tech

Alle plug-ins Firefox geblokkeerd door fout

04 mei 2019 08:19

Beeld © AFP

Een groot probleem voor gebruikers van Firefox: alle plug-ins in de browser, de zogenoemde 'add-ons', doen het niet. Nieuwe plug-ins installeren werkt ook niet.

Het komt door een fout van Mozilla, de maker van Firefox. Een beveiligingscertificaat dat Mozilla gebruikt, is verlopen. Met dat certificaat wordt bewezen dat een plug-in betrouwbaar is. Kort gezegd: Firefox vertrouwt zijn eigen 'add-ons' niet meer.

Zonder geldig certificaat willen de plug-ins niet starten. Nieuwe plug-ins kunnen ook niet gedownload worden. "Ons team werkt aan een oplossing voor het probleem. We laten het weten als we meer informatie hebben", schrijft Mozilla op de site.

Automatisch invullen

Makers van de plug-ins kunnen er niets aan doen. Zo laat wachtwoordmanager 1Password op Twitter weten dat er contact is met Mozilla om het probleem op te lossen. Tot die tijd werkt het automatisch invullen van wachtwoorden in Firefox niet.

Op Reddit heeft een gebruiker een handleiding geplaatst om je plug-ins weer aan de praat te krijgen. Daarbij worden wel allerlei beveiligingsmaatregelen uitgeschakeld, dus voor de gemiddelde gebruiker is die methode niet aan te raden.

Bron • RTL Nieuws